## gcin-voice 0~20140513

=== debian/changelog ===
gcin-voice (0~20140513-1) unstable; urgency=low

  * Initial release (Closes: #748044)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 06 Aug 2014 23:24:51 +0800
