## gcin-voice 0~20170223

=== debian/changelog ===
gcin-voice (0~20170223-3) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Update lintian override info to new format on line 2-3.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

  [ Gunnar Hjalmarsson ]
  * Delete d/watch to prevent uscan from running unnecessarily

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 01:27:19 +0100

gcin-voice (0~20170223-2) unstable; urgency=medium

  * Update debian/*
  * Bump Standards-Version to 4.1.4
    * Use https in Format in d/copyright.
  * Bump compat to 11.
  * Update Maintainer to new mailing list. (Closes: #899807)
  * Update Vcs-* fields to salsa.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 27 May 2018 16:57:56 +0800

gcin-voice (0~20170223-1) unstable; urgency=medium

  * Add voice data from ChionMeilin.
  * Bump Standards-Version to 3.9.8.
  * Bump compat to 10.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 23 Feb 2017 23:44:11 +0800
