=== debian/control ===
Source: gcin-voice
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian/gcin-voice
Vcs-Git: https://salsa.debian.org/debian/gcin-voice.git
Homepage: http://hyperrate.com/dir.php?eid=67

Package: gcin-voice
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: vorbis-tools
Enhances: gcin,
          hime
Description: gcin voice data
 This package provides gcin voice data. The data contain ogg sound for every
 Chinese word. With it, gcin can play sound during typing to enhance typing
 performance.
