=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEST=$(CURDIR)/debian/gcin-voice/usr/share/gcin-voice/ogg

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(DEST)
	xargs -a $(CURDIR)/debian/list cp -r -t $(DEST)
